## jenkins-matrix-project-plugin 1.3

=== debian/changelog ===
jenkins-matrix-project-plugin (1.3-1) unstable; urgency=medium

  * Initial release (Closes: #765011)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 13 Oct 2014 08:45:47 +0200
