=== debian/control ===
Source: jenkins-matrix-project-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5), libjenkins-plugin-parent-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jenkins-matrix-project-plugin.git
Vcs-Browser: http://anonscm.debian.org/cgitb/pkg-java/jenkins-matrix-project-plugin.git
Homepage: https://wiki.jenkins-ci.org/display/JENKINS/Matrix+Project+Plugin

Package: jenkins-matrix-project-plugin
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Matrix Project Plugin for Jenkins
 Multi-Configuration Projects are useful for instances where your builds will
 make many similar build steps, and you would otherwise be duplicating steps.
 This plugin allows you to specify what steps to duplicate, and create
 a multiple-axis graph of the type of builds to create.
 .
 This package is a build dependency of the jenkins packages. It's embedded
 in the jenkins package and doesn't have to be installed separately.
