=== debian/watch ===
version=3
https://github.com/jenkinsci/matrix-project-plugin/releases .*/matrix-project-([\d\.]+).tar.gz
